### Method

# CloudProviders ProviderExporter set_name

#### Declaration [src]

    void
    cloud_providers_provider_exporter_set_name (
      CloudProvidersProviderExporter* self,
      const gchar* name
    )

#### Description

No description available.

Sets property | `CloudProviders.ProviderExporter:name`

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.